FcDirCacheClean(3)

NAME
FcDirCacheClean - Clean up a cache directory

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcDirCacheClean (const FcChar8 *cache_dir, FcBool verbose);

DESCRIPTION

This tries to clean up the cache directory of cache_dir. This returns FcTrue if the operation is successfully complete. otherwise FcFalse.

SINCE

version 2.9.91